/* CSS Document Site https://marabout-voyant-adel-retour-affectif.com- Pages courantes FR template aout 2019 feuille CSS - Webcreation11*/ /*<![CDATA[*/
 * { margin:0; padding:0; border:0; } 
body { width: 100%; font-family:'Open Sans',Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height:16px; background: transparent; color:#475A92; } 
.site-bg{ position: fixed; width: 1920px; height:100%; top:0; left: 0; right: 0; z-index: 0; } 
.cover-bg{ background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; }
#conteneur_global { position:relative; width:100%; margin-top:-10px; } 
#banniere { width:100%; z-index:100; }
#menutop{ position:fixed; height:41px; width:100%; background: #360015!important; border: 0px solid #eee; box-shadow: 0 1px 1px #5A4949; z-index:400; }
#jawnav > ul > li > a { padding: 17px 13px 9px 13px!important; }
#conteneur_centre { position:relative; }
#slide{ position:relative; z-index:300; }
#left { position:relative; box-sizing: borderbox; float:left; min-height: 1%; max-width: 280px; margin:0; padding:10px ; overflow:hidden; /* no min-height - pb decalage*/ } 
#texte.normal { position:relative; box-sizing: borderbox; margin-left:280px; max-width: 720px; background:#5e86a0; } 
#texte.large, .panel{ position:relative; box-sizing: borderbox; }
 div[itemprop="articleBody"]{ position:relative; box-sizing: borderbox; max-width: 980px; margin: 0 auto; padding: 20px; overflow:hidden; } 

 #ariane { text-align: right; margin:0; padding:0; font-size:0.75em; font-weight: normal; font-style:italic; }
 /*h3.bef::after{ content: '   Non surtax\0000E9' ; color: #fff; font-size:0.75em; } */
 .moduletable_encart{ position:absolute; max-width:350px; top:150px; left:50%; margin-left:500px; z-index:500; }
.bgBlanc{ padding: 20px 10px; background: #fff; border-radius: 8px; line-height: 1.5em; -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.55); -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.55); box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.55); border-left: solid 20px #40C351; border-right: solid 20px #40C351; }
img[alt] { font-size: 0.70em; color: #eee; } /* LOADER CSS + ariane */ 
.page-loader{ position:absolute; top:0; left:0; bottom:0; right:0; background:#BD6B20; } 
.load-spinner{ position: relative; width:40px; height:40px; border: 5px solid #fff; border-radius:100%; margin: 5vh auto 0; transform: translateY(-50%); } 
.load-spinner::after{ content:""; position:absolute; top:0; left:0; width: 40px; height: 40px; border: 5px solid transparent; border: 5px solid transparent #FFD24D; border-radius: 100%; transform: rotate (45deg); animation: wheel 1s ease-in-out infinite; }
 @keyframes wheel{ from{transform: rotate (45deg);} to{transform: rotate(405deg);} }
  @-webkit-keyframes wheel{ from{transform: rotate (45deg);} to{transform: rotate(405deg);} } 
 @-moz-keyframes wheel{ from{transform: rotate (45deg);} to{transform: rotate(405deg);} } 
 @-o-keyframes wheel{ from{transform: rotate (45deg);} to{transform: rotate(405deg);} } 
 .clear{ clear: both; }
  .reduit{ font-size:0.75em; } /* CSS div */ 
  img{ border:none; outline:none; }
a, a.moduletable{ color:#BD6B20; outline:none; } 
a:hover, .moduletable a:hover{ color:#FFD24D; text-decoration:underline; }
 a:visited, .moduletable a:visited{ color:#BD6B20; } 
 .moduletablewhatsapp{ position:absolute; max-width:80px; top:130px; left:50%; margin-left: 150px; z-index:600; } 
 ul, ol  { color:#BD6B20;margin:0; padding:0; text-align:left; list-style-position:inside; } 
 ul li,  ol li  { margin:0; padding:0; } 
 li{ line-height:16px!important; } hr{ width: 98%; margin: 10px 1%; border: 1px solid #475A92; }
  div.map{ max-width: 350px; margin:20px auto; } 
 div#coordtop{ position: relative; padding-top: 25px; text-align:center; min-height:100px; z-index:200;background:#360015;  } 
 div#coordtop h2{ font-family:'Poiret One', cursive, Verdana, Arial, Helvetica, sans-serif; font-size: 3em; color: #fff; text-align:center; } 
 .elegantshadow { text-shadow:1px -1px 0 #fff, -1px 1px 0 #360015; } 
 div#coordtop h2::before{
content:url("../images/titre-before.png") ; position:relative; top:13px; left:-25px;
 }
  div#coordtop h2::after{
content:url("../images/titre-before.png") ; position:relative; top:13px; left:20px;
 }  
div#coordtop h3{ font-family:'Poiret One', cursive, Verdana, Arial, Helvetica, sans-serif; display:block; font-size: 2em; line-height:2em; color: #FDBF48; text-align:center; text-shadow:1px -1px 0 #1a2238, -1px 1px 0 #CAD2E8; } 
div#coordtop h3 a{ color: #FDBF48;padding:5px 10px; border-radius:6px ; outline:none;text-decoration:none;} 
div#coordtop h3 a:hover, div#coordtop h3 a:focus{  color:#252E40;  background:#FEBD53;  } 

div#user4{ width:100%; margin:20px 0; text-align:center; } 
div#tel{ width:350px; margin:auto; background:#360015; border-radius: 6px; }
 div#tel a{ font-family:'Poiret One', cursive, Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; font-size:1.2em; color:#360015; padding: 15px 25px; background: #fff; border:solid 2px #360015; border-radius: 6px; -moz-box-shadow: 0px 2px 2px 0px #360015; -webkit-box-shadow: 0px 2px 2px 0px #360015; -o-box-shadow: 0px 2px 2px 0px #360015;
box-shadow: 0px 2px 2px 0px #99A6CD; text-decoration: none; } 
div#tel a:hover, div#tel a:focus{ background: #360015; color:#FFF; text-decoration: none; border:solid 2px #fff; } 
#slogan,#user3{ position:relative; }
 .encart, .encart1{ position: absolute; top: 20px; left: 50%; margin-left:-280px; background: rgba(112,73,88,0.3); border-left:solid 20px #FFC691; padding: 30px 40px; }
 .encart1 p{ color:#fff; }
#user3 { overflow:hidden; width: 100%; height:auto; padding: 30px 0 60px 0 ; } 
.encartUser{ display:flex; flex-wrap: wrap; width:100%; top: 0; left:0;margin-left:4%; }
 .encart2{ width:30%; margin-right:1%; background: rgba(112,73,88,0.3); } 
 .encart p, .encart2 p{ font-size: 1.6em; line-height: 2em; padding: 30px auto; }
  .encart1 p{ font-size: 1.8em; line-height: 1.6em; padding: 30px auto; } 
  .encart2 p{ text-align:center; color:#360015; } 
  .moduletable-geoloc{ margin: 0 40px; text-align:center; } 
  .moduletable-geoloc h3{ font-size: 0.8em; text-align:center; } 
  .custom-geoloc a{ font-size: 0.75em; font-style:italic; }
/*SLIDE Fade  pur CSS 4 images*/ 
.slides { position:relative; height:595px; margin:0 auto; overflow:hidden; width:100%; } 
.slides ul { list-style:none; position:relative; } /* keyframes #anim_slides */ 
@-webkit-keyframes anim_slides { 0% { opacity:0; } 6% { opacity:1; } 24% { opacity:1; } 30% { opacity:0; } 100% { opacity:0; } }
 @-moz-keyframes anim_slides { 0% { opacity:0; } 6% { opacity:1; } 24% { opacity:1; } 30% { opacity:0; } 100% { opacity:0; } }
  .slides ul li { opacity:0; position:absolute; top:0; width:100%; /* css3 animation */ -webkit-animation-name: anim_slides; -webkit-animation-duration: 24.0s; -webkit-animation-timing-function: linear; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: normal; -webkit-animation-delay: 0; -webkit-animation-play-state: running; -webkit-animation-fill-mode: forwards; -moz-animation-name: anim_slides; -moz-animation-duration: 24.0s; -moz-animation-timing-function: linear; -moz-animation-iteration-count: infinite;
-moz-animation-direction: normal; -moz-animation-delay: 0; -moz-animation-play-state: running; -moz-animation-fill-mode: forwards; } /* css3 delays */
 .slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div { -webkit-animation-delay: 6.0s; -moz-animation-delay: 6.0s; }
  .slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div { -webkit-animation-delay: 12.0s; -moz-animation-delay: 12.0s; } 
  .slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div { -webkit-animation-delay: 18.0s; -moz-animation-delay: 18.0s; } 
  .slides ul li img { display:block; } /*SLIDE left en pur CSS 5 images*/
   @keyframes slidy { 0% { left: 0%; } 20% { left: 0%; } 25% { left: -100%; } 45% { left: -100%; } 50% { left: -200%; } 70% { left: -200%; } 75% { left: -300%; } 95% { left: -300%; } 100% { left: -400%; } } 
   body { margin: 0; }
    div#slider { overflow: hidden; } 
    div#slider figure img{ width: 20%; float: left; } 
    div#slider figure { position: relative; width:500%; margin: 0; left: 0; text-align: left; font-size: 0;
animation: 30s slidy infinite; } 
div.moduletable_slide1500{ display:none; } 
div.moduletable_slide1200{ display:none; } 
div.moduletable_slide1020{ display:none; } 
div.moduletable_slide800{ display:none; } 
div.moduletable_slide480{ display:none; } /* CSS menu-img*/ 
div.moduletableuser4{ position:relative; width: 1000px; margin: 0 10px 0 -10px; padding: 25px 0; border-top: solid 2px #ccc; border-bottom: solid 2px #ccc; } 
.customuser4{ margin: 0 auto; } 
#flex-container { display: flex; justify-content: space-around; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.customuser4 h3{ text-align:center !important; font-size: 2em !important; }
 .flex-element { max-width: 250px; } 
 .flex-element:hover, .flex-element:focus{ transform: translateY(-4px) !important; -webkit-transform: translateY(-4px) !important; box-shadow: 0 17px 25px rgba(0,0,0,0.3) !important; -webkit-box-shadow: 0 17px 25px rgba(0,0,0,0.3); -moz-box-shadow: 0 17px 25px rgba(0,0,0,0.3); -o-box-shadow: 0 17px 25px rgba(0,0,0,0.3); }
.img-thumbnail figure { position: relative; margin: 0; } 
.img-thumbnail .caption-bottom { background: #d0ffed; margin-top: 40px; padding: 0 20px; line-height: 0; text-align: justify; } 
.img-thumbnail .caption { position: absolute; bottom: -40px; left: 0; right: 0; background: #255A9B; color: #ffffff; font-size: 0.9em; font-weight: 700; line-height: 3em; text-align: center; transition: all 0.3s ease 0s; } 
.item-page a.caption { color: #ffffff !important; text-decoration: none!important; } img { width: auto; height: auto; vertical-align: middle; } /* CSS formes*/ 
#heart { position: relative; width: 100px; height: 90px; }
 #heart:before, #heart:after { position: absolute; content: ""; left: 50px; top: 0; width: 50px; height: 80px; background:#90152D; -moz-border-radius: 50px 50px 0 0; border-radius: 50px 50px 0 0; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 0 100%;
-moz-transform-origin: 0 100%; -ms-transform-origin: 0 100%; -o-transform-origin: 0 100%; transform-origin: 0 100%; } 
#heart:after { left: 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 100% 100%; -moz-transform-origin: 100% 100%; -ms-transform-origin: 100% 100%; -o-transform-origin: 100% 100%; transform-origin :100% 100%; } /* CSS articles*/ 
div.bg-tel{ position: relative; background: #FFC691; width: 250px; height: 100px; margin: 0 auto; border-radius: 6px; } 
.bg-tel:before{  /* corner */ content: ""; position: absolute; right: 0px; border-color: #FFC691 #FFC691 #FFD24D #FFD24D; border-style: solid; border-width: 0px 20px 20px 0px; height: 0px; width: 0px; display: block; -moz-box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.2), -2px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.2), -2px 1px 1px rgba(0, 0, 0, 0.1);
box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.2), -2px 1px 1px rgba(0, 0, 0, 0.1); -moz-border-radius: 0pt 0pt 0pt 5px; -webkit-border-radius: 0pt 0pt 0pt 5px; border-radius: 0pt 0pt 0pt 5px; border-color: #FFC691 #FFC691 #FFD24D #FFD24D; border-width: 10px; } 
div.bg-tel ul{ list-style-type:none; padding: 20px; } 
div.orange{ position: relative; max-width: 900px; background: #FFD24D; border: solid 1px #FFE69C; border-radius: 6px; margin: 20px auto; padding: 15px 30px; } 
div.beige-f{ position: relative; max-width: 980px; margin:0 auto; background:#99e0cd; border: solid 0px #7BA1BF; border-radius: 6px; padding: 15px 30px; box-shadow: 2px 2px 2px 1px rgba(23,136, 101, 0.2); border-radius: 5px; } 
div.paypal{ width: 300px; margin: 0 auto; padding:10px; text-align:center; }
 div.beigeclair::before, div.beige-f::before{ position: absolute; content:url("../images/coeur_30.png"); box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2); top: -2px; left:2px; width: 30px; height: 27px; transform: rotate(-20deg); }
div.beige-f::after,div.beigeclair::after { position: absolute; content:url("../images/coeur_30.png"); box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2); top: -2px; right:2px; width: 30px; height: 27px; transform: rotate(20deg); } 
div.beigeclair::before, div.beigeclair::after{ background:#20537A; box-shadow: inset 2px 1px 2px #eee; }
 div.beige-f p, div.beige-f ul li{ color:#0D3A5C; } 
 div.beigeclair p, div.beigeclair ul li{ color:#0D3A5C; } /*div.beige-f h3::before, div.beigeclair h3::before { position:absolute; content: url("../images/before-h3.jpg"); width:30px; height:30px; top:-5px; left:0; bottom:0; margin-right:20px; } */ 
 div.beigeclair h3, div.beigeclair h2{ position: relative; color: #144B76; margin-bottom:30px; }
div.beige-f h3, div.beige-f h2{ position: relative; color: #90152D; margin-bottom:15px; }
div.beige-f h3::after, div.beigeclair h3::after{  /*-trait-*/ content: ""; position: absolute; width: 100%; height:8px; left:0; top:30px; background-image: url("../images/bg_h3.png");
background-position: center left; background-repeat: repeat-x; z-index:-1; } /*--------------------- SLIDES   <720px ------------------------------*/ 
div.moduletable_slide1025{ display:none; }
 div.moduletable_slide1200{ display:none; } 
 div.moduletable_slide720{ display:none; }
#slogan { position: relative; width:100%; } 
#ban1{ min-height: 280px; /*background: url("..images/bgBan1.jpg")!important;   */ } 
.slideText p{ font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif; color:#eee; font-size:2.3em; line-height: 2em; text-transform: uppercase; text-align:left; text-shadow: 0.5px 0px 1px rgb(0,0,0); } /* FLEXBOX  */ 
 .content980{max-width: 980px; box-sizing: border-box ; margin: 20px auto; border:solid 1px #aaa; padding: 10px;}
 div.maincontain{ width:100%; display:flex; justify-content: stretch;  /* largeur identique  */ flex-wrap: wrap; -ms-flex-align: strech; -webkit-align-items: strech; -webkit-box-align: strech; align-items: strech;/* hauteur identique  */ } 
 .box50{ position:relative; box-sizing: border-box ; width:48%; min-width:200px; margin:10px auto; padding:10px; text-align:center; overflow: hidden; }
.box50 p{ text-align:justify; } 
.box50 img{ margin:  auto; display: flex; justify-content: space-around; }
 .box33{ position:relative; box-sizing: border-box ; width:31%; margin:30px 1%; text-align:center; background:#89CEBB; border-radius:6px; } 
 .box33 h3{ text-transform:uppercase; font-size: 1.6em; text-align:center!important; color:#389178; } 
 .box33 p{ font-size: 1.1em; text-align:justify; } 
 .box33 img{ margin:  auto; display: flex; justify-content: space-around; } 
 .bleupale{ position:relative; background:#fff; } 
 .contour{ } .superposeTxt{ background: rgba(0, 6, 120, 0.2); bottom: 0; color: #fff; font-size: 2em; font-weight:bold; left: 0; opacity: 0; position: absolute; right: 0; top: 0; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease; } 
 .superposeTxt { overflow: hidden; text-transform: uppercase; letter-spacing: 1px; } 
 .superposeTxt:hover,.superposTxt:focus{ opacity:1; }
  .superposeTxt::before { content: ''; display: inline-block; height: 100%;
overflow: hidden; vertical-align: middle; width: 0; background: #FFC691; }
 .superposeTxt::after { position: absolute; top: 80px; left:50%; margin-left:-140px; content: 'Num\0000E9ro non surtax\0000E9' ; color: #fff; font-size:0.80em!important; text-transform: none; } 
 .superposeTxt a{ color: #fff !important; outline:none; } 
 .superposeTxt a:hover, .superposeTxt a:focus{ text-decoration:none !important;  !important; padding:3px 10px; border-radius:6px; } 
 .box50:hover .photoZoom{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); } 
 .box50 .photoZoom { -webkit-transition: transform 0.5s ease; -moz-transition: transform 0.5s ease; -o-transition: transform 0.5s ease; transition: transform 0.5s ease; } 
 .box25{ position:relative; box-sizing: border-box ; width:23%; min-width:300px; margin:25px 1% 0px 1%; text-align:center; flex-wrap: wrap; background: url("../images/bg-top2.jpg")repeat; } /*.box25:before{
content: ""; position: absolute; left: 0px; border-style: solid; border-width: 0px 20px 20px 0px; height: 0px; width: 0px; display: block; -moz-box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0pt 2px 1px rgba(0, 0, 0, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-border-radius: 0pt 0pt 5pt 0px; -webkit-border-radius: 0pt 0pt 5pt 0px; border-radius: 0pt 0pt 5pt 0px; border-color:#255A9B #BA5E2A #BA5E2A  #255A9B ; border-width: 20px; } */
 .box25 h3{ text-align:center !important; color:#fff; font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; font-size:2em; text-transform: uppercase; text-shadow:1px -1px 0 #c6fdee,  -1px 2px 1px #497367; }
  div.text{ padding:30px 50px; color: #58AA93; font-size:1.5em; line-height: 1.8em; text-align:justify; }
  .text p{ color: #fff; font-size:1.1em; line-height: 1.5em; text-align:justify; }
   .box33:hover,.box33:focus, .box25,.box25:focus {
transform: translateY(-4px) !important; -webkit-transform: translateY(-4px) !important; box-shadow: 0 17px 25px rgba(0,0,0,0.4) !important; -webkit-box-shadow: 0 17px 25px rgba(0,0,0,0.4); -moz-box-shadow: 0 17px 25px rgba(0,0,0,0.4); -o-box-shadow: 0 17px 25px rgba(0,0,0,0.4); } 
.trait-sous-titre { margin: 25px auto; width: 20%; height: 1px; background: #389178; } /* article */ 
.article-info { margin-right:80px; padding:0; font-size: 0.80em; color:rgb(49,49,49); line-height: 1em; font-style: italic; text-align: right; } 
dt.article-info-term { visibility: hidden; line-height: 0.1em; } dd.published{ font-size:1em; color:rgb(48,47,140); }
 .page-header { margin: 0; padding-top: 20px; border-bottom: 0px solid #eee; } 
.item-page, div.items-leading { margin-bottom: 40px; }
 .item,.item-page, .blog, div.blog p, div.items-leading p,.item p,.remind,.moduletable_secteurs{ color:#360015; font-size: 1em; line-height: 1.5em; text-align: justify; word-wrap: break-word; }
.item-page ul, div.blog ul, div.blog ol, div.items-leading ul, div.items-leading ol  { margin-bottom:10px; margin-top: 10px; margin-left: 10px; text-align:left; font-size: 1em; list-style-position:inside; } 
.item-page ul li, .item-page ol li, div.items-leading ul li, div.items-leading ol li  { line-height:1.5em; display : list-item; list-style-image : url("../images/coeur-li_20.png"); } 
h1, h2, h3, h4, h5, h6 { margin: 0; } 
h1,.item-page h1, div.blog h1, div.items-leading h1{ width:100%; padding: 10px  0; color:#BD6B20; font-family:'Poiret One', cursive,, cursive, Verdana, Arial, Helvetica, sans-serif; font-size: 1.8em; font-weight: normal; text-align: center; line-height: 1.5em; } /*************************** h3 > a { position: relative; color: #000; text-decoration: none; } h3 > a:hover { color: #000; } h3 > a:before { content: ""; position: absolute; width: 100%; height: 2px; bottom: 0; left: 0; background-color: #000; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0);
-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; } h3 > a:hover:before { visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); } *****************************/ /*.item-page h1::before{ content:url("../images/before_h1.png") ; position:relative; left:0; top:0; }   *******************/ 
h2,.item-page h2, div.blog h2, div.items-leading h2, div.item h2{ color:#AF210A; font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: normal; text-align: center; line-height: 1.5em; } 
h2[itemprop="headline"]{ max-width:1000px; margin:0 auto; } 
div.moduletable_user1 h3{ margin-left:30px; } 
h3 { font-family:'Open sans',Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; }
 .item-page h3, div.blog h3, div.items-leading h3 { position:relative; font-family:'Open sans',Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; line-height:1.5em; padding:6px 0; color:#BD6B20; text-align:left; line-height: 1.2em;
font-weight: normal;  background:#fdfeff; margin-bottom: 5px; }
.panel h3 span{ display:none; text-align:center; } 
.bg-tel h3{ text-align:center; } /*BOX overlay*/ 
.container { position: relative; width: 50%; }
 .container2 { position: relative; width: 23%; border-radius:30px; }
 .image { display: block; width: 100%; height: auto; } 
 .overlay { position: absolute; bottom: 100%; left: 0; right: 0; background:#E7F9F4; overflow: hidden; width: 100%; height:0; transition: .5s ease; border-radius:30px; border: 4px solid #89CEBB; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } .container2:hover .overlay, .container2:focus .overlay { bottom: 0; height: 100%; } .overlay::before{ content:""; position: absolute; content:url("../images/coeur_30.png"); box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2); top: 2px; left:50%; margin-left: -15px; width: 30px; height: 27px; transform: rotate(-20deg); } .overlayslideleft { position: absolute; bottom: 0; left: 0;
right: 0; background: #B42A45; overflow: hidden; width: 0; height: 100%; transition: .5s ease; border-radius:30px; }
 .container:hover, .overlayslideleft, .container:focus, .overlayslideleft{ height: 100%; } 
.text1 { font-family:'Open Sans',Verdana, Arial, Helvetica, sans-serif; line-height: 1em; font-size:1em; color: white; position: absolute; top: 50%; left: 50%; margin-right: -25%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); text-align: left; padding: 15px 10px; border-radius:4px; background:#3779a8; border:solid 1px #5C96C2; } h4,.item-page h4, div.blog h4, div.items-leading h4 { margin-left: 20px; margin-right:20px; color:#CB5920; font-size:0.95em; line-height: 1.5em; font-weight: normal; } cite, blockquote  { display:block; color:rgb(19,123,153); margin-left: 20px; font-size: 0.90em; text-align:left; font-style:italic; border-left:solid 5px rgb(210,210,210); padding-left: 5px; } /*CSS liens reseaux sociaux*/ /*CSS flux RS */ div#rs{ width:230px; padding: 0px; margin:10px auto; }
div#rs ul > li{ display:inline-block ; list-style-type: none; margin-left:10px; } 
div.moduletable_rs a{ margin-left:30px; color:#B8E8DB ; } 
.moduletable_rs a:focus, .moduletable_rs a:hover{ color:#89CEBB ; } /* ----------------------------------------- Langues switch -------------------------------------------*/ 
div.moduletable_langues {  /*div parent banniere relative*/ position: absolute; width:100px; height:30px; top:165px; left:50%; margin-left:-489px; padding:0; z-index:100; } 
div.moduletable_langues ul{ width:100px; height:30px; margin:0 auto; padding:0; list-style-type: none; }
 div.moduletable_langues ul li{ width:24px; height: 15px; display: block; padding:0; margin-bottom: 5px; background:none; } 
div.moduletable_langues ul li a{ width:24px; height: 15px; display: block; outline:none; }
 div.moduletable_langues ul li a:hover{ color:rgb(43,163,215); } 
div.moduletable_langues ul li.lang-active a{ color:rgb(128,0,128); } 
a img { border: none; } /*CSS liens reseaux sociaux*/ /*CSS flux RSS */
div.moduletable_rss{ width:180px; padding: 0px; margin:0 auto; } 
div.moduletable_rss h3{ text-align:center; color:rgb(211,205,116); font-size: 1.2em; line-height:1.2em; font-weight:normal; font-family: Arial,Verdana, Helvetica, sans-serif; } 
div.moduletable_rss a{ margin-left:30px; } /* ----------------------------------------- CSS Button -------------------------------------------*/
 .button, div.form-actions button, div.logout-button input.btn, button.btn{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; color:rgb(227,218,201); font-weight:normal; border:1px solid  #FFC691 ; border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/PIE.htc); background:   #FFC691 ; background: -webkit-gradient(linear, 0 0, 0 bottom, from(  #FFC691  ), to(#BD6B20)); background: -webkit-linear-gradient(  #FFC691  , #BD6B20); background: -moz-linear-gradient(  #FFC691  , #BD6B20); background: -ms-linear-gradient(  #FFC691  , #BD6B20);
background: -o-linear-gradient(  #FFC691  , #BD6B20); background: linear-gradient(  #FFC691  , #BD6B20); -pie-background: linear-gradient(  #FFC691  , #BD6B20); color: rgb(255,255,255); margin: 10px auto; padding:3px 10px; text-align: center; } .button:hover, div.form-actions button:hover, div.logout-button input.btn:hover,  button.btn:hover { background: #BD6B20; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#BD6B20), to( #FFC691 )); background: -webkit-linear-gradient(#BD6B20,  #FFC691 ); background: -moz-linear-gradient(#BD6B20,  #FFC691 ); background: -ms-linear-gradient(#BD6B20,  #FFC691 ); background: -o-linear-gradient(#BD6B20,  #FFC691 ); background: linear-gradient(#BD6B20,  #FFC691 ); -pie-background: linear-gradient(#BD6B20,  #FFC691 ); behavior: url(/PIE.htc); } /*CSS pour liens contenu page*/ .item-page a, .item-page a:link{ color:#BD6B20; text-decoration:underline; outline:none; } .item-page a:visited{ color:#BD6B20; text-decoration:underline; } .item-page a:hover{ color:#253D06;
text-decoration:underline; } div.contact-address address{ color:rgb(170,51,0); text-align: left; } 
ul.pagenav { width: 700px; margin: 0; margin-top: 60px; margin-bottom: 0; padding-bottom: 10px; list-style-type: none; } 
ul.pagenav li { display: inline; margin-left:120px; }
 .pagenav a:link, .pagenav a:hover, .pagenav a:visited{ color:rgb(174,34,7); font-size:0.8em; font-weight: normal; text-decoration:none; } 
 .pagenav a:hover { color:rgb(3,88,227); text-decoration:underline; } 
 .custom-tel-bottom a:link{ text-decoration:none; color: #FFD24D; } 
 .custom-tel-bottom a:hover,.custom-tel-bottom a:focus{ color: #fff ; } /*CSS LES MENUS */ /*CSS pour menu principal Gauche*/
  div.moduletable_left{ width:280px; height: auto; margin-top:20px; overflow:visible; margin-bottom:10px; padding:5px 0; } 
  div.moduletable_left h3{ font-family:'Open Sans',Arial,Verdana, Helvetica, sans-serif; font-size: 1.6em; font-weight: normal; font-style:italic; text-align: center; line-height: 40px; color:rgb(239,239,218); }
div.moduletable_left ul{ position: relative; width: auto; margin:auto; padding:0; list-style-type: none; } 
div.moduletable_left li{ position: relative; width:270px; height:25px; padding-right:10px; margin:0; border-bottom:dotted 1px rgb(119,109,95); }
 div.moduletable_left li a{ display:block; font-family: Verdana, Arial, Helvetica, sans-serif; width:270px; line-height: 25px; text-indent: 30px; color:rgb(72,19,25); text-decoration: none; text-align:right; font-size:0.8em; font-weight:normal; font-style:italic; outline-style:none; } 
 div.moduletable_left ul li a:hover{ color:rgb(237,239,218); } /*deuxième niveau */ 
 div.moduletable_left ul ul{ position:absolute; display:none; width:200px; height:auto; top:0; left:200px; padding:0; z-index: 500; } 
 div.moduletable_left ul ul li{ position: relative; width:220px; height: 40px; background-image: none; background-color:rgb(242,242,242); -webkit-transition-property: background-color; -moz-transition-property: background-color; -o-transition-property: background-color;
-ms-transition-property: background-color; transition-property: background-color; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -o-transition-duration: 1s; -ms-transition-duration: 1s; transition-duration: 1s; behavior: url(/PIE.htc); } 
div.moduletable_left ul ul li:hover{ background-image: none; background-color:rgb(68,112,143); }
 div.moduletable_left ul ul li a{ display:block; width:200px; height:40px; line-height: 40px; margin:0; padding:0; text-indent:10px; font-size:0.85em; } 
 div.moduletable_left ul li:hover ul{ display: block; /* Repositionnement normal */ min-height: 0; /* Corrige bug IE */ } /*CSS pour menu top - home*/ 
 nav#jawnav{ max-width:1000px; margin:0 auto; z-index:400; }
  #jawnav { background: #360015!important; border: 1px solid #ddd; color:#CAD2E8; } 
  #jawnav > ul > li > a { border-right: 0px solid #ddd!important; } 
  #jawnav { box-shadow: 0 0px 0px #e2e2e2 !important; border-radius: 0px!important; border: 0px solid #171e26!important; }
#jawnav > ul > li > a { color: #fff!important; border-right: 1px solid #5A4949; font-size: 15px; } 
#jawnav > ul > li > a:hover,#jawnav > ul > li > a:focus { color: #fff!important; } 
#jawnav > ul > li:hover > a, #jawnav > ul > li.active > a { background:#A26D73; color: #fff!important; }
 #jawnav > ul > li:hover > a, #jawnav > ul > li.active > a { background-color:#A26D73!important; }
 #jawnav #menu-button {   
    font-size: 12px;
    color: #fff !important;  
}
#jawnav #menu-button::before {  
    border-top: 2px solid #fff!important;  
    border-bottom: 2px solid #fff!important;   
}
#jawnav #menu-button::after {  
    background: #fff!important;   
}
  div.moduletable_top{ width:1000px; height:65px; margin:0 20px; z-index:2000; }
  div.moduletable_top ul { width:960px; margin:auto; padding:0; list-style-type: none; } 
  div.moduletable_top ul li{ position: relative; display:block; width: 150px; height:65px; float:left; margin:0; padding:0; border:none; } 
  div.moduletable_top ul li:hover{ background-image: url("../images/flch_menu.png"); background-position: center left; background-repeat:no-repeat; }
div.moduletable_top ul li a{ display:block; width: 150px; font-size:1.6em; line-height:65px; color:rgb(188,151,81); text-align:center; text-decoration: none; font-family:'Open Sans', Arial,Verdana, Helvetica, sans-serif; font-weight:normal; outline:none; } div.moduletable_top ul li a:hover{ color:rgb(218,216,193); } div.moduletable_top ul.menu ul{ position:absolute; width:auto; top:30px; left:-11px; background-color: rgb(64,64,64); z-index:1000; display:none; } div.moduletable_top ul.menu ul li{ position:relative; float:none; width:200px; margin:0 0 0 -40px; border-top: 1px solid rgb(51,46,29); } div.moduletable_top ul.menu ul li a{ width:200px; text-align:left; text-indent:20px; font-family: Verdana, Helvetica, sans-serif; font-size:0.95em; font-style:italic; font-weight:normal; } div.moduletable_top ul.menu li:hover ul{ display: block; /* Repositionnement normal */ min-height: 0; /* Corrige bug IE */ } /*CSS USERS*/
div.moduletable_bottomTel  { max-width:1000px; min-height: 100px; margin: 20px auto; text-align:center; } 
div.moduletable_bottomTel h3 { text-transform: uppercase; text-align:center; font-size: 1.8em; color:#F5F5F5; } 
div.moduletable_bottomTel a { text-align:center; font-size: 2.4em; color:#BD6B20; } 
div#phone { max-width: 370px; padding: 10px 20px; margin: 0 auto; text-align: center; } 
a.noline { clear:both; text-decoration: none; text-align: center; } 
.mobilesOnly { clear:both; visibility: hidden; } /*CSS BOTTOM*/
#bottom { clear:both; width: 100%; height:auto; padding: 30px 0; background:#360015; color:#78354f; } 
#bottom a { font-size: 0.80em; font-style:italic; text-align:left; } 
div#bottom h3{ color:#2A5E86; font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1.2em; } 
#bottom p { color:#78354f; font-size: 0.85em; font-style: italic; text-align:left; }
#bottom a { color:#78354f; }
#bottom a:hover, #bottom a:focus { color:#78354f; text-decoration:none; } 
 .villeMenu{ margin-left:30px;  } /*CSS pour pied de page*/ 
 footer{ width: 100%; padding: 10px 0; background:#360015;} 
 footer p{ text-align:center; font-size: 0.85em; color:#eee; }
  footer a:link,footer a:visited { text-align:center; color:#eee; } /*Les tableaux*/ table { width: 100%; margin:10px auto; padding:0; vertical-align:middle; font-size: 1em; border: none; border-collapse: collapse; } /*CSS tableaux contact categories*/
div.contact-category{ width:100%; margin: 0; margin-top: 20px; }
 table.category { width:100%; color:rgb(46,47,139); margin:10px; padding:0; vertical-align:middle; text-align: center; border: none; } 
table.category th{ width:auto; padding:10px; font-size: 1.2em; line-height: 2.5em; text-align:left; border:none; } 
table.category td{ width:auto; padding:10px 8px; font-size: 0.95em; line-height: 1.5em; text-align:left; border: none; } /* ----------------------------------------- FORMULAIRE CONTACT -------------------------------------------*/
 div#contact{ /*parent */ position: relative; margin:0 20px; padding:0; background-color:transparent; } 
 div.pane-slider{    /*parent */ max-width:980px; margin:0 auto; } .well{ background:rgba(255,255,255,0.6); border: 1px solid #fff; } 
 div.contact dl{ /*parent */ margin-left: 30px; }
  div#contact-slider{ /*enfant slide */ width:680px; margin:0;
padding: 2%; background-color:rgb(255,255,255); border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior: url(/PIE.htc); }
 div.contact h3,legend{  /*enfant onglet titre*/ font-family: 'Open Sans',Arial,Verdana, Helvetica, sans-serif; font-size: 1.4em; color:#BD6B20; margin-top:20px; padding:5px 0 18px 140px; font-weight:normal; } 
 .panel a span, { display:none; } 
 legend{ /*enfant onglet titre*/ color:#BD6B20; width:80%; border-bottom:1px solid #BD6B20; }
  div.thumbnail{ width: 130px; float: right; margin: 10px; }
   div.contact{ 
 max-width: 980px;
 margin:0 auto;}
 div.contact h3:hover{ /*enfant onglet lien */ color:#841122; } 
 div.contact-image{ float: right; margin: 5px 40px; } 
 div.contact p{  /*enfant onglet titre*/ margin-left:40px; color:rgb(40,38,62); }
  div.contact address{ color:rgb(22,22,22); text-align: left; margin-left:40px; } 
  div.item-page{ position:relative; background: #fff; }
  div.control-group{ font-family: 'Open Sans', Arial,Verdana, Helvetica, sans-serif; font-size: 1.1em; color:rgb(56,69,0); } 
  div.control-label label{
float:left; }
 div.contact legend{ font-size:0.70em; color:rgb(80,72,59); padding-left:100px; }
 div.contact fieldset{ border:none; } 
 div.contact label.tool-tip{ display: none; } 
form#contact-form input, form#contact-form textarea{ width: 45%; display: block; background-color:#fff; padding:5px; border:solid 1px #aaa; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior: url(/PIE.htc); font-family: Arial,Verdana, Helvetica, sans-serif; font-size:0.9em; color:rgb(22,22,22); }
 form#contact-form input[type=radio] { width: auto; } 
 form#contact-form hr{ color:rgb(68,162,252); background-color:rgb(68,162,252); height: 1px; } 
 form#contact-form textarea{ width: 70%; border: solid 1px #aaa; } 
 form#contact-form label, span.optional{ display:block; margin: 3px 5px 0 0; font-size:0.80em; text-align:right; color:#BD6B20; } 
 form#contact-form label#jform_contact_email_copy-lbl{ }
  form#contact-form label#jform_captcha-lbl{ clear:both; float:none; margin-top:10px; }
  form#contact-form button{ margin-left:250px; }
div.contact h2, div.contact-category h2{ margin-left: 20px; margin-right: 50px; margin-bottom: 5px; text-indent: 15px; color:rgb(103,15,66); font-size:1em; line-height: 1.4em; text-align: left; } /*CSS mots cles Recherche*/ 
div.moduletable_search{ width: 300px; height: 40px; margin:0; padding:0; float:left; }
 div.search_search{ width: 250px; height: 40px; margin:0; padding:0; margin-left:50px; background:transparent; overflow:hidden; } 
div.search_search label{ visibility: hidden; } 
input#mod-search-searchword.inputbox_search{ width:200px; color:rgb(41,42,132); margin:-6px 0 0 20px; border:none; line-height:40px; outline: none; text-align:left; font-size:0.95em; }
 input#mod-search-searchword.inputbox_search  {   /* test CSS pour safari*/ background:none; outline-width:0; margin-top:-8px; } /*CSS formulaire Recherche*/
  div.search { margin: 0 80px; } 
 dl.search-results { color:rgb(47,48,140); font-size: 0.95em; } 
 dt.result-title  a{ color:rgb(14,142,202); } 
 dt.result-title  a:hover{ color:rgb(66,25,149); }
div.search fieldset{ border: 1px solid rgb(47,48,140); } 
div.search h1, div.search p{ color:rgb(47,48,140); font-size: 1em; } 
div.search legend{ color:rgb(47,48,140); font-size: 0.90em; }
 div.search label{ color:rgb(47,48,140); font-size: 0.85em; } 
 div.search input{ background:transparent; margin-left: 35px; margin-top: 4px; border: none; color:rgb(47,48,140); font-size:0.90em; } /*CSS pour connexion */ 
 div.login label{ font-size:0.75em; line-height:2.2em; }
  div.login ul li{ margin-left:20px; }
  div.login a, div.login a:link{ color:rgb(58,59,139); }
  div.login a:hover{ color:rgb(0,175,240); } /*]]>*/